img {
width: 100%;
 max-width: 100%;
 height: auto;
}
.text_box01 {
    border: 1px solid #ccc;
    padding: 1%;
    margin: 2% 1%;
    font-size: 15px;
    clear: both;
}

.box_inner {
    width: 100%;
    /* background: #ccc; */
    overflow: hidden;
}

.box_inner_l {
    background: #eee;
    width: 48%;
    float: left;
    padding-bottom: 1%;
}

.box_inner_r {
    background: #eee;
    width: 48%;
    float: right;
    padding-bottom: 1%;
}

.box_inner_l label, .box_inner_r label {
    background: #2eb872;
    display: block;
    border-radius: 0;
    font-size: 15px;
}
.box_inner_l img, .box_inner_r img {
    width: 80%;
    margin: auto;
    text-align: center;
    display: block;
}
.box_inner_l span, .box_inner_r span {
    display: block;
    overflow: hidden;
    /* background: #888; */
    text-align: center;
    margin-top: 2%;
}

/*シークレットページ*/
p.bg_sc_txt {
    font-size: 24px;
    color: #e60012;
    text-align: center;
}

p.bg_sc_bg {
    background: #e60012;
    display: block;
    overflow: hidden;
    clear: both;
    color: #fff;
    text-align: center;
    font-size: 23px;
    padding: 10px 0;
    margin: 10px 0;
    border-radius: 5px;
}

p.bg_sc_bg span {
    background: none;
    font-size: 40px;
    color: #fff;
    text-align: center;
}

.cs__layout_oneblock_pick {
    background: #FAF3F3;
    border: 3px solid #EC4646;
    padding: 2%;
}

p.pick_txt_index01 {
    font-size: 23px;
    text-decoration: underline;
    margin: 1%;
    font-weight: bold;
    color: #CE1212;
}

p.pick_txt {
    padding: 0.5% 0;
}

p.pick_txt_index02 {
    background: #FB3640;
    font-size: 20px;
    padding: 2%;
    margin: 1% 0;
    color: #fff;
    border-radius: 5px;
}




.hScrollArea {}

ul.hScrollBox {
    padding: 0 !important;
    overflow: unset !important;
    white-space: unset !important;
}

ul.hScrollBox li {
    background: #fff !important;
    margin-bottom:5px !important;
}

ul.hScrollBox li a {
    display: block !important;
    background: #00a99d !important;
    font-size: 15px !important;
    padding: 5px 8px !important;
}


/*高く売るポイント*/
.defaultlist
,.defaultlist li{
padding:0px;
margin:0px;
}

.defaultlist li{
list-style-type:none !important;
list-style-image:none !important;
margin: 5px 0px 5px 0px !important;
}

.list_comment{
counter-reset:li;
margin-left:20px !important;
}

.list_comment li{
position:relative;
display: block;
padding:8px 0px 8px 40px;
}

li.list_comment-count:after{
counter-increment: li;
content: counter(li);
position: absolute;
left: -16px;
top: 2px;
background: #fff;
height: 30px;
width: 30px;
line-height: 30px;
border: 2px solid #00ae98;
text-align: center;
font-weight: bold;
border-radius: 30px;
}

li.list_comment-count:before{
content:'';
display:block;
position:absolute;
box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
top: 9px;
left: 11px;
height:0;
width:0;
border-top: 8px solid transparent;
border-right: 7px solid transparent;
border-bottom: 8px solid transparent;
border-left: 13px solid #00ae98;
}

span.comment-count-title {
display: block;
font-size: 18px;
font-weight: bold;
}

span.comment-count-text {
background: #f1f3f8;
display: block;
font-size: 15px;
padding: 2%;
margin: 1% 0;
width: 90%;
border-radius: 5px;
}


/*買取対象商品*/
.kaitori_taisyou {
    width: 100%;
}


.kaitori_taisyou p {
    background: #f1f3f8;
    padding: 1em;
    line-height: 1.5;
    border-radius: 5px;
}


.kaitori_taisyou ul {
    counter-reset: list;
    list-style-type: none;
    /* font: 14px/1.6 'arial narrow', sans-serif; */
    padding: 1.5em;
}

.kaitori_taisyou ul li {
    position: relative;
    padding: 7px 5px 7px 40px;
    margin: 7px 0 10px 0px;
    font-weight: bold;
    font-size: 16px;
    border-bottom: dashed 1px #ccc;
}

.kaitori_taisyou ul li:before {
    counter-increment: list;
    content: counter(list);
    position: absolute;
    left: 0px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    color: #fff;
    background: #00ae98;
    border-radius: 50%;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


/**/
.category_btn a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* margin: 0 auto; */
  padding: 30px 2em;
  width: 78%;
  color: #fff;
  font-size: 2.5rem;
  font-weight: 700;
  background-color: #e60012;
  transition: 0.3s;
  border-radius: 5px;
}

.category_btn a::after {
  content: '';
  width: 10px;
  height: 10px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
}

.category_btn a:hover {
  text-decoration: none;
  background-color: #bbbbbb;
}

.side_manga {
    width: 270px;
    right: 0;
    /* position: absolute; */
    top: 520px;
    /* text-indent: -9999px; */
    display: block;
    z-index: 0;
}
.side_manga ol {
    list-style:none;
    margin: 0;
    padding: 0;
}


.categoryAll {
    max-width: 1120px;
    background: #fff;
    margin:auto;
    padding:10px 20px;
}

.categoryAll ul {
    padding: 0;
}

.categoryAll ul li {
    display: inline;
    width: auto;
}

.categoryAll ul li a {
    font-size: 21px;
    display: block;
    margin: 8px 0;
    border-bottom: 1px solid #ccc;
    color: #222;
    text-decoration: none;
}
.categoryAll ul li a:hover {
    text-decoration: underline;
}


.categoryAll ul li ul {
    padding: 0;
    overflow: hidden;
}

.categoryAll ul li ul li a {
    font-size: 13px;
    display: inline-flex;
    margin-bottom: 5px;
    /* padding: 0; */
    color: #fff;
    background: #00ae98;
    padding: 5px 25px;
    text-decoration: none;
    border-bottom: none;
    border-radius: 3px;
}
.categoryAll ul li ul li a:hover {
    text-decoration: underline;
}

.categoryAll ul li ul li ul li a {
    font-size: 13px;
    margin-bottom: 5px;
    display: inline-grid;
    text-align: center;
    padding: 2px 7px;
    color: #222;
    background: #eee;
    border-bottom: none;

}

.categoryAll ul li ul li ul li a:hover {
    text-decoration: underline;
}
/* ikawa 消してください
.categoryAll > ul > li > ul > li > ul > li > ul:before {
    content: '[';
    background: #00ae98;
    display: inline;
}
.categoryAll > ul > li > ul > li > ul > li > ul:after {
    content: ']';
    background: #00ae98;
    display: inline;
}
*/